Bug 1411597 - Remove own-thread option entirely for SSL and use epoll event infrastructure [NEEDINFO]
Summary: Remove own-thread option entirely for SSL and use epoll event infrastructure
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rpc
Version: rhgs-3.2
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: ---
Assignee: Raghavendra G
QA Contact: Rahul Hinduja
URL:
Whiteboard:
Depends On:
Blocks: 1411598
TreeView+ depends on / blocked
 
Reported: 2017-01-10 03:47 UTC by Mohit Agrawal
Modified: 2020-01-16 09:04 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1411598 (view as bug list)
Environment:
Last Closed: 2019-07-19 07:07:16 UTC
Target Upstream Version:
rhinduja: needinfo? (moagrawa)


Attachments (Terms of Use)

Description Mohit Agrawal 2017-01-10 03:47:14 UTC
Description of problem:
Remove own-thread option entirely for SSL and use epoll event infrastructure

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 6 Mohit Agrawal 2018-11-19 04:11:25 UTC
Patch is already merged in upstream
https://review.gluster.org/#/c/glusterfs/+/19308/

Comment 12 Amar Tumballi 2019-07-19 07:07:16 UTC
This bug has just very internal technical description, and doesn't change any user-perceived behavior. Hence, moving it out of product tracking.


Note You need to log in before you can comment on or make changes to this bug.